/*样式清除代码*/
html {
  width     : 100%;
  overflow-x: hidden;
  min-width : 1200px;
}

body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin : 0;
  padding: 0
}

body {
  font                    : 13px "microsoft yahei", "Arial Narrow", HELVETICA;
  background              : #fff;
  -webkit-text-size-adjust: 100%;
  overflow-x              : hidden;
  width                   : 100%;
  min-width               : 1200px;
}

li {
  list-style: none;
}

a {
  color          : #2d374b;
  text-decoration: none;
  cursor         : pointer
}

em {
  font-style: normal
}

i {
  font-style: normal
}

img {
  border        : 0;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing : 0
}

p {
  word-wrap: break-word;
  margin   : 0px;
}

select {
  -webkit-appearance: none;
  -moz-appearance   : none;
  appearance        : none;
  /*去掉下拉箭头*/
}
#zc__sdk__container {position: fixed;top: 50% !important;left: 50% !important;transform: translateX(-50%) translateY(-50%);}
/*通用样式*/
.wth {
  width    : 100%;
  min-width: 1200px;
  clear    : both;
}

.w {
  width     : 1200px;
  margin    : 0 auto;
  text-align: left;
}

.clearfloat:after {
  content   : ".";
  display   : block;
  clear     : both;
  visibility: hidden;
  height    : 0;
}

/*顶部*/
.top_all {
  width     : 100%;
  min-width : 1200px;
  height    : 45px;
  background: #FFFFFF;
}

.top_all li {
  height     : 40px;
  line-height: 50px;
  font-size  : 16px;
}

.left {
  float: left;
}

.left li:first-child {
  width      : 170px;
  line-height: 20px;
}

.left li {
  width     : 90px;
  float     : left;
  text-align: center;
}

.left li a {
  padding-right: 5px;
}

.right {
  float: right;
  color: #666666;
}

.right li {
  float    : left;
  font-size: 18px;
}

/*地址栏*/
.hda {
  background: #EEEEEE;
}


.com {
  color: #93a1a1;
}

.lit {
  color: #195f91;
}

.pun,
.opn,
.clo {
  color: #93a1a1;
}

.fun {
  color: #dc322f;
}

.str,
.atv {
  color: #D14;
}

.kwd,
.linenums .tag {
  color: #1e347b;
}

.typ,
.atn,
.dec,
.var {
  color: teal;
}

.pln {
  color: #48484c;
}

.prettyprint {
  padding         : 8px;
  background-color: #f7f7f9;
  border          : 1px solid #e1e1e8;
}

.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
  -moz-box-shadow   : inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
  box-shadow        : inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px;
  /* IE indents via margin-left */
}

ol.linenums li {
  padding-left: 12px;
  color       : #bebec5;
  line-height : 18px;
  text-shadow : 0 1px 0 #fff;
}

.typeahead {
  margin-top           : 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius   : 4px;
  border-radius        : 4px;
}

.dropdown-menu {
  position               : absolute;
  top                    : 100%;
  left                   : 0;
  z-index                : 1000000;
  display                : none;
  float                  : left;
  min-width              : 160px;
  padding                : 5px 0;
  margin                 : 2px 0 0;
  list-style             : none;
  background-color       : #ffffff;
  border                 : 1px solid #ccc;
  border                 : 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width    : 2px;
  *border-bottom-width   : 2px;
  -webkit-border-radius  : 6px;
  -moz-border-radius     : 6px;
  border-radius          : 6px;
  -webkit-box-shadow     : 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow        : 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow             : 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip   : padding;
  background-clip        : padding-box;
}

.dropdown-menu a {
  display    : block;
  padding    : 3px 20px;
  clear      : both;
  font-weight: normal;
  line-height: 20px;
  color      : #333333;
  white-space: nowrap;
}

body {
  width  : 100%;
  height : 100%;
  padding: 0;
  margin : 0
}

.qback {
  width     : 100%;
  height    : 100%;
  background: rgba(0, 0, 0, .3);
  position  : fixed;
  top       : 0;
  left      : 0;
  z-index   : 9999999999999999999999
}

.alertBox {
  width        : 452px;
  height       : auto;
  padding      : 0 15px 20px;
  box-sizing   : border-box;
  background   : #fff;
  border-radius: 8px;
  position     : relative;
  top          : 50%;
  left         : 50%;
  margin       : -167px 0 0 -226px
}

.alertHead {
  width        : 100%;
  height       : 45px;
  border-bottom: 1px solid #c3000e;
  font-size    : 16px;
  color        : #333;
  line-height  : 45px;
  text-align   : center
}

.alertMes {
  width      : 100%;
  height     : auto;
  overflow   : hidden;
  padding    : 25px 40px 35px;
  text-align : center;
  font-size  : 16px;
  color      : #333;
  box-sizing : border-box;
  line-height: 28px
}

.alertBtn {
  display         : block;
  width           : 100px;
  height          : 34px;
  line-height     : 34px;
  background-color: #c3000e;
  cursor          : pointer;
  font-size       : 14px;
  color           : #fff;
  border-radius   : 4px;
  border          : 1px solid transparent;
  margin          : 0 auto;
  text-align      : center
}

.ConBtn {
  display         : inline-block;
  width           : 100px;
  height          : 34px;
  line-height     : 34px;
  background-color: #3475f5;
  cursor          : pointer;
  font-size       : 14px;
  color           : #fff;
  border-radius   : 4px;
  border          : 1px solid transparent;
  text-align      : center;
  margin-left     : 84px;
  margin-right    : 47px
}

.cancel {
  display      : inline-block;
  width        : 100px;
  height       : 34px;
  line-height  : 34px;
  background   : fff;
  cursor       : pointer;
  font-size    : 14px;
  color        : #3475f5;
  border-radius: 4px;
  border       : 1px solid transparent;
  text-align   : center;
  border       : 1px solid #3475f5
}

.ToastBox {
  width        : 452px;
  height       : auto;
  padding      : 15px 20px;
  text-align   : center;
  background   : rgba(0, 0, 0, .5);
  color        : #fff;
  font-size    : 16px;
  border-radius: 8px;
  line-height  : 24px;
  position     : relative;
  top          : 50%;
  left         : 50%;
  margin       : 0 0 0 -246px
}

/* sd_left_address */
.sd_left_address {
  width     : 70px;
  position  : fixed;
  right     : 0;
  top       : 50%;
  margin-top: -200px;
  z-index   : 9999;
}

.sd_left_address.active {
  display: none;
}

.sd_left_address_item {
  width        : 68px;
  margin-bottom: 4px;
  text-align   : center;
  font         : 14px/77 'Microsoft Yahei';
  background   : #fff;
  position     : relative;
  box-shadow   : 0 0 3px #22913d;
  padding      : 1px;
  height       : 77px;
  position     : relative;
  z-index      : 5;
  border-radius: 2px;
}

.sd_left_address_item.hover {
  z-index      : 4;
  box-shadow   : 0 0 3px #22913d;
  background   : #22913d;
  border-radius: 3px;
}

.sd_left_address_item a.address_item_btn {
  display       : block;
  width         : 66px;
  padding-top   : 49px;
  padding-bottom: 9px;
  line-height   : 19px;
  font-size     : 14px;
  text-align    : center;
  color         : #909aa0;
  height        : 19px;
  position      : relative;
  z-index       : 111;
  transition    : all 0.3s;
}

.sd_left_address_item.item1 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -176px;
}

.sd_left_address_item.item1.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -194px -248px #22913d;
  color     : #ffffff;
}

.sd_left_address_item.item2 a.address_item_btn {
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -331px;
}

.sd_left_address_item.item2.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg//static/images/address_icons.png) no-repeat -114px -404px #22913d;
  color     : #ffffff;
}

.sd_left_address_item.item4 a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -176px;
}

.sd_left_address_item.item4.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat -114px -248px #22913d;
  color     : #ffffff;
}

.sd_left_address_item.item1x a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -176px;
}

.sd_left_address_item.item1x.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -365px -248px #22913d;
  color     : #ffffff;
}

.sd_left_address_item.item2x a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -176px;
}

.sd_left_address_item.item2x.hover a.address_item_btn {
  background: url(http://sa.offcn.com/zg/static//images/address_icons.png) no-repeat -420px -248px #22913d;
  color     : #ffffff;
}

.address_item_code_wrap {
  width        : 150px;
  height       : 150px;
  position     : absolute;
  left         : -179px;
  top          : -42px;
  z-index      : 99;
  display      : none;
  border       : 1px solid #22913d;
  border-radius: 10px;
  padding      : 5px;
  background   : #fff;
}

.address_item_code_wrap img.address_code_img {
  width        : 150px;
  height       : 150px;
  border-radius: 20px;
  display      : block;
  margin       : 0 auto;
}

.address_item_code_wrap img.address_code_jt {
  width   : 11px;
  height  : 17px;
  display : block;
  position: absolute;
  right   : -11px;
  top     : 74px;
}

.sd_left_address_item .item_left_box {
  width        : 116px !important;
  height       : 390px !important;
  background   : #fff;
  border       : 1px solid #22913d;
  left         : -118px !important;
  padding-right: 0 !important;
  top          : 0 !important;
  position     : absolute;
  padding      : 10px 0;
  border-right : none;
  display      : none;
  border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
  width     : 185px !important;
  height    : 390px !important;
  box-shadow: 0 0 3px #22913d;
  left      : -186px !important;
  top       : -249px !important;
  position  : absolute;
  padding   : 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
  display: inline-block;
  width  : 5px;
}

.sd_left_address_item .item_left_box a {
  display     : block;
  font        : 14px/32px "Microsfot Yahei";
  color       : #333333;
  padding     : 0;
  padding-left: 10px;
  background  : none;
  text-align  : left;
  overflow    : hidden;
  height      : 32px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
  background: url(./../images/icon2_rig.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
  display     : inline-block;
  *display    : inline;
  *zoom       : 1;
  width       : 14px;
  height      : 13px;
  padding-left: 8px;
  margin-right: 3px;
  background  : url(./../images/icon2_rig.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
  color      : #22913d;
  font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
  background: url(./../images/icon2_rig.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
  background: url(./../images/icon2_rig.png) no-repeat center;
}

.sd_left_address_close {
  width     : 20px;
  height    : 20px;
  background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px;
  display   : block;
  position  : absolute;
  top       : -22px;
  right     : 2px;
  cursor    : pointer;
  transition: all 0.2s;
}

.sd_left_address_close:hover {
  background       : url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
  transform        : rotate(360deg);
  -ms-transform    : rotate(360deg);
  -moz-transform   : rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform     : rotate(360deg);
}